nav {margin: 10px auto; text-align: center; width:680px; position:absolute; right:-2px; top:40px; z-index:999;}
nav ul ul {display: none;}
nav ul li:hover > ul {display: block;}
nav ul {padding: 0 5px; list-style: none;position: relative;display: inline-table;}
nav ul:after {content: ""; clear: both; display: block;}
nav ul li {float: left; font-size:14px;}
nav ul li:hover {background: #bad554;}
nav ul li:hover a {color: #000;}
nav ul li a {display: block; padding: 10px 16px;color: #000000; text-decoration: none;}
nav ul ul {background: #a6ac78; border-radius: 0px; padding: 0;position: absolute; top: 100%;}
nav ul ul li {float: none; border-top: 1px solid #ffffff;border-bottom: 0px solid #000000; position: relative;}
nav ul ul li a {padding: 15px 25px;color: #fff;}	
nav ul ul li a:hover {background: #000000;color:#ffffff;}
nav ul ul ul {position: absolute; left: 100%; top:0;}

supranav {margin: 0px auto; padding-top: 6px; background: #a4bba9;text-align: center;width:112px; position:absolute; right:30px; top:-1px;height:20px;z-index:999;color:white;}
supranav:hover{margin: 0px auto; padding-top: 6px; background: #bad554;text-align: center;width:112px; position:absolute; right:30px; top:-1px;height:20px;z-index:999;color:#000;}
supranav a{color:#000;text-decoration:none;}		
supranav_login {margin: 0px auto; padding-top: 6px; background: #a4bba9;text-align: center;width:112px; position:absolute; right:145px; top:-1px;height:20px;z-index:999;color:white;}
supranav_login:hover{margin: 0px auto; padding-top: 6px; background: #bad554;text-align: center;width:112px; position:absolute; right:145px; top:-1px;height:20px;z-index:999;color:#000;}
supranav_login a{color:#000;text-decoration:none;}	
	
#css-image-swap-1{width:210px; height:96px; background:url(./common/images/buying_a_new_home_on.jpg);}
#css-image-swap-1 img:hover{opacity:0;}

#css-image-swap-2{width:210px; height:96px; background:url(./common/images/refinancing_on.jpg);}
#css-image-swap-2 img:hover{opacity:0;}

#css-image-swap-3{width:210px; height:96px; background:url(./common/images/get_a_quote_on.jpg);}
#css-image-swap-3 img:hover{opacity:0;}



#css-image-swap-4{width:266px; height:103px; background:url(./common/images/btn_calculators_on.jpg);}
#css-image-swap-4 img:hover{opacity:0;}

#css-image-swap-5{width:266px; height:103px; background:url(./common/images/btn_find_on.jpg);}
#css-image-swap-5 img:hover{opacity:0;}

#css-image-swap-6{width:266px; height:103px; background:url(./common/images/btn_call_on.jpg);}
#css-image-swap-6 img:hover{opacity:0;}

#css-image-swap-7{width:266px; height:103px; background:url(./common/images/btn_library_on.jpg);}
#css-image-swap-7 img:hover{opacity:0;}

#css-image-swap-8{width:266px; height:103px; background:url(./common/images/btn_apply_on.jpg);}
#css-image-swap-8 img:hover{opacity:0;}

#css-image-swap-9{width:266px; height:103px; background:url(./common/images/btn_smarts_on.jpg);}
#css-image-swap-9 img:hover{opacity:0;}

#css-image-swap-10{width:266px; height:103px; background:url(./common/images/btn_join_on.jpg);}
#css-image-swap-10 img:hover{opacity:0;}


#css-image-swap-1a{width:205px; height:79px; background:url(./common/images/btn_a_buying_on.jpg);}
#css-image-swap-1a img:hover{opacity:0;}

#css-image-swap-2a{width:205px; height:79px; background:url(./common/images/btn_a_refi_on.jpg);}
#css-image-swap-2a img:hover{opacity:0;}

#css-image-swap-3a{width:205px; height:79px; background:url(./common/images/btn_a_quote_on.jpg);}
#css-image-swap-3a img:hover{opacity:0;}

#css-image-swap-4a{width:205px; height:79px; background:url(./common/images/btn_a_calculators_on.jpg);}
#css-image-swap-4a img:hover{opacity:0;}

#css-image-swap-5a{width:205px; height:79px; background:url(./common/images/btn_a_find_on.jpg);}
#css-image-swap-5a img:hover{opacity:0;}

#css-image-swap-6a{width:205px; height:79px; background:url(./common/images/btn_a_call_on.jpg);}
#css-image-swap-6a img:hover{opacity:0;}

#css-image-swap-7a{width:205px; height:79px; background:url(./common/images/btn_a_library_on.jpg);}
#css-image-swap-7a img:hover{opacity:0;}

#css-image-swap-8a{width:205px; height:79px; background:url(./common/images/btn_a_apply_on.jpg);}
#css-image-swap-8a img:hover{opacity:0;}

#css-image-swap-9a{width:205px; height:79px; background:url(./common/images/btn_a_smarts_on.jpg);}
#css-image-swap-9a img:hover{opacity:0;}

#css-image-swap-10a{width:205px; height:79px; background:url(./common/images/btn_a_join_on.jpg);}
#css-image-swap-10a img:hover{opacity:0;}